Debian Bug report logs - #657379
ITP: php-horde-ingo -- An email filter rules manager

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathieu Parent <math.parent@gmail.com>

Date: Wed, 25 Jan 2012 21:42:17 UTC

Owned by: Mathieu Parent <math.parent@gmail.com>

Severity: wishlist

Fixed in version php-horde-ingo/3.0.1-1

Done: Mathieu Parent <sathieu@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, pkg-horde-hackers@lists.alioth.debian.org, wnpp@debian.org:
Bug#657379; Package wnpp. (Wed, 25 Jan 2012 21:42:21 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Parent <math.parent@gmail.com>:
New Bug report received and forwarded. Copy sent to pkg-horde-hackers@lists.alioth.debian.org, wnpp@debian.org. (Wed, 25 Jan 2012 21:42:21 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mathieu Parent <math.parent@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: php-horde-ingo -- An email filter rules manager
Date: Wed, 25 Jan 2012 22:38:37 +0100
Package: wnpp
Severity: wishlist
Owner: Mathieu Parent <math.parent@gmail.com>

 Package name    : ingo
 Version         : 2.0.8
 Upstream Author : Jan Schneider, Michael Slusarz, Chuck Hagenbuch
 URL             : http://horde.org/
 License         : BSD
 Programming Lang: PHP
 Description     : An email filter rules manager
Ingo is an email-filter management application. It is fully internationalized, integrated with Horde and the IMP Webmail client, and supports both server-side (Sieve, Procmail, Maildrop) and client-side (IMAP) message filtering.

I'm packaging this as part of Horde4 packaging.





Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 01 Dec 2012 19:06:05 GMT) Full text and rfc822 format available.

Reply sent to Mathieu Parent <sathieu@debian.org>:
You have taken responsibility. (Sun, 09 Dec 2012 10:03:11 GMT) Full text and rfc822 format available.

Notification sent to Mathieu Parent <math.parent@gmail.com>:
Bug acknowledged by developer. (Sun, 09 Dec 2012 10:03:11 GMT) Full text and rfc822 format available.

Message #12 received at 657379-close@bugs.debian.org (full text, mbox):

From: Mathieu Parent <sathieu@debian.org>
To: 657379-close@bugs.debian.org
Subject: Bug#657379: fixed in php-horde-ingo 3.0.1-1
Date: Sun, 09 Dec 2012 10:00:05 +0000
Source: php-horde-ingo
Source-Version: 3.0.1-1

We believe that the bug you reported is fixed in the latest version of
php-horde-ingo, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 657379@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathieu Parent <sathieu@debian.org> (supplier of updated php-horde-ingo package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 01 Dec 2012 11:51:48 +0100
Source: php-horde-ingo
Binary: php-horde-ingo
Architecture: source all
Version: 3.0.1-1
Distribution: unstable
Urgency: low
Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
Changed-By: Mathieu Parent <sathieu@debian.org>
Description: 
 php-horde-ingo - ${phppear:summary}
Closes: 657379
Changes: 
 php-horde-ingo (3.0.1-1) unstable; urgency=low
 .
   * ingo package
   * Initial packaging (Closes: #657379)
   * Copyright file by Soren Stoutner and Jay Barksdale
Checksums-Sha1: 
 d5a2e3619c8d7233dc0eea9d2888c6df6755c501 1385 php-horde-ingo_3.0.1-1.dsc
 854d248e10ace802bf0b9159f231755158b8eab7 1533320 php-horde-ingo_3.0.1.orig.tar.gz
 037a7d69f73123b77813b3b0d3724f1060302cef 3226 php-horde-ingo_3.0.1-1.debian.tar.gz
 6f9fd26a43b1a2baa443c71fcf99cf5b484b050f 1559780 php-horde-ingo_3.0.1-1_all.deb
Checksums-Sha256: 
 01eced48a4e2794b1f8b1085009491f8e91fb686968791d54484cecf7529f44a 1385 php-horde-ingo_3.0.1-1.dsc
 b4eb4a4ace9e7dbeaee18e06bbebeda23f1582944bde3c47f413fa1194a524ca 1533320 php-horde-ingo_3.0.1.orig.tar.gz
 83e1bc1e7267dc67e22d20f4178e104a679067f957086cb2c080368028875066 3226 php-horde-ingo_3.0.1-1.debian.tar.gz
 d4c89c585adb680d59844a73fc409b30f7b54dfddd52edb679d86f1cfd68da88 1559780 php-horde-ingo_3.0.1-1_all.deb
Files: 
 485160c67a1b5ca402acfc16dde741fc 1385 php extra php-horde-ingo_3.0.1-1.dsc
 dee2520c692d56124f8a47d567a6e870 1533320 php extra php-horde-ingo_3.0.1.orig.tar.gz
 98b28cdc6eae6c42389497b8d669dfd8 3226 php extra php-horde-ingo_3.0.1-1.debian.tar.gz
 41be8f166318ff595d4f78839f4386c4 1559780 php extra php-horde-ingo_3.0.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlC54W0ACgkQOW2jYf5fHX9SrQCfVXUWLi9KJTTlR1w1Da9ccDdY
zMYAoJq6DLgdrSqme8EYZRJORL7MM+UF
=rNOt
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 07 Jan 2013 07:29:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:27:30 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.